Subject: Forests

From: Margo Beilby <[email-masked]>
Date: Thu, 18 Feb 1999 21:04:39 +0800

I know this hasn't a lot to do with permaculture per se but I also know
that most permaculturists are greenies at heart and I'd like to post this
for the benefit of West Aussies on the list.

For those who haven't heard about this tour from somewhere else.

The Ancient Forest Inspection Tour will be conducted from Perth over the
Labor Day long weekend - 27th and 28th of Feb and 1st of March.  It will
consist of buses and private cars.

On Saturday the tour will visit Bunbury to view the woodchip pile, look at
agroforestry in Bridgetown, lunch in the Balingup Tree Park, visit the
Diamond chip mill and stop for the night near Giblett Forest.
On Sunday the tour visits Giblett, the Fine Woodcraft Gallery in Pemberton,
regrowth, and Wattle and Gardner Blocks.
On Monday the tour will return to Perth.

For further information ring Patrick or Maggie on 9496 1122

Margo